Subject: Da Faire

From: [email-masked]
Date: 01 Oct 2014 20:17:11 -0700

It's exactly one month until the 32nd annual Chicago TI International World Faire.  I haven't been beating the drum for the Faire very much this year.  I figure that those of you who know about the Faire, already know most of the details, but for those who don't, here goes.  
The Faire takes place in Evanston, in the community meeting room, at the Evanston Public Library, on Saturday, November 1, 2014.  There will be a gettogether for those who arrive early, on Friday night, at a place to be announced soon.  During the Faire itself, which runs from 9:30 a.m. until 4:30 p.m., there will be demonstrations, vendors, usually free stuff, and the opportunity to schmooze with other TI'ers.  After the Faire there with be a banquet at a local restaurant, followed by award presentations, and the opportunity to view international TI websites.  A doorprize or two may be given out to a lucky few.
Then a hardy bunch will set out on the "Infamous Pub Crawl," an event that only the survivors know about.  This year, we will begin with a visit to two craft breweries that just opened here, inEvanston,  the world headquarters of the Women's Christian Temperance Union. I promisedit will be an interesting night.  More info can be found on our website.  --Hal